| OpenSubdiv OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
limits.h File Reference
`#include "../version.h"`
`#include "../far/types.h"`

Go to the source code of this file.

## Classes
struct | Limits
| Simple struct with limits related to topology. More...

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Bfr